manifestVersion: "0.0.1"
id: matter-server
name: Matter Server
tagline: Сервер Matter Controller через WebSockets
category: automation
version: "8.1.2"
port: 5580
description: >-
  🛜 Этот проект реализует сервер контроллера Matter через WebSockets, используя официальный Matter (ранее CHIP) SDK в качестве основы, и обеспечивает как серверную, так и клиентскую реализацию.
  
  
  🏠 Цель этого проекта — в первую очередь обеспечить поддержку Matter в Home Assistant, но универсальный подход делает его пригодным для использования и в других проектах.
developer: Home Assistant
website: https://home-assistant.io
repo: https://github.com/matter-js/python-matter-server
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
support: https://community.home-assistant.io/
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Этот выпуск включает в себя несколько улучшений и исправлений ошибок.
  
  
  Ключевые обновления:
    - Панель мониторинга теперь включает резервный вариант для неизвестных типов конечных устройств.
    - Исправлена чувствительность к движению и обработка типов атрибутов.
    - Добавлена поддержка режима пониженного энергопотребления для устройств Heiman.
    - Добавлена функция сирены и отключения звука для дымовых извещателей Heiman.
    - Улучшена обработка нестроковых данных меток.
    - Обновления документации для ссылок на изображения Docker.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/home-assistant-libs/python-matter-server/releases.
dependencies: []
path: ""
